From: [email-masked] (Rino J. Rotta)
Date: Sun, 19 Jun 1994 23:11:37 -0400 (EDT)

The following is a poem, well more specifically, lyrics to a song, that was
written and performed by popular gay acapella group "The Flirtations".  I
wanted to share these lyrics with the suscribers to gaynet, because they
had a very emotional impact on me.  As the late Michael Callen said in
reference to this song, imagine how different your life could be if
parents sang lullabys to their children like this one:

EVERYTHING POSSIBLE
We have cleared off the table
The leftovers saved
Washed the dishes and put them away
I have told you a story and tucked you in tight
At the end of your knockabout day
As the moon sets its sail to carry you to sleep
Over the midnight sea
Well, I will sing you a song no one sang to me
May it keep you good company

You can be anybody that you want to be
You can love whomever you will
You can travel any country where your heart leads
And know I will love you still
You can live by yourself
You can gather friends around
You can choose one special one
And the only measure of your words and your deeds
Will be the love you leave behind
When you're gone

Some girls grow up strong and bold
Some boys are quiet and kind
Some race on ahead
Some follow behing
Some grow in their own space and time
Some women love women
And some men love men
Some raise children and some never do
You can dream all the day never reaching the end
Of Everything Possible for you

Don't be rattled by name
By taunts or games
But seek out spirits true
If you give your friends the best part of yourself
They will give the same back to you

You can be anybody that you want to be
You can love whomever you will
You can travel any country where your heart leads
And know I will love you still
You can live by yourself 
You can gather friends around
You can choose one special one
And the only measure of your words and your deeds
Will be the love you leave behind when your gone
Oh the love you leave behind 
When you're gone....

If these powerful words left a tear in your eye just reading them you
really need to hear the song.  I would have left a copy of that over the
internet but I wasn't quite sure how.  Anyway you could always support
your neighborhood gay band by purchasing "Live Out on the Road" by the
Flirtations, I'm sure they would appreciate it.  I promise you won't be
disappointed.  I had not intended this add to become an advertisement, I
just felt like sharing.  You can write me with comments if you wish, I'm
always looking for a new pen pal :-)!!